<template>
  <div class="agenda-form">
  <div class="columns">
    <div class="column">

    <div v-if="agenda == 'dentist'">
      <dentist-form />
    </div>
    <div v-else>
      <psycho-form />
    </div>

    </div> <!-- column -->
  </div> <!-- columns -->

  </div>
</template>

<script>
import DentistForm from '@/views/Agenda/components/DentistForm'
import PsychoForm from '@/views/Agenda/components/DentistForm'

export default {
  name: 'AgendaForm',
  props: {
    agenda: String,
  },
  data: function ()  {
    return {
      info: Object
    }
  },
  created () {},
  components: {
    'dentist-form': DentistForm,
    'psycho-form': PsychoForm,
  },
  methods: {},
  computed: {}
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
</style>
